Subject: Re: Proper WG chairs (Re: Voting (again))

From: "John Loughney" <[email-masked]>
Date: Mon, 9 May 2005 21:38:19 +0200

Brian,

it is also that it takes a long time for wgs to finish their work.  It would be an interesting stat to compare the initial deliverables vs. current statis vs. the reality. We are not good at predicting work.

John

====================
The good thing about mobile email is that t9 forces you to be brief.

--- original message ---
Subject:	Re: Proper WG chairs (Re: Voting (again))
Sender:	Brian E Carpenter <[email-masked]>
Date:		05/09/2005 3:38 pm

Harald Tveit Alvestrand wrote:
> 
> 
> --On 8. mai 2005 23:54 +0200 Julian Reschke <[email-masked]> wrote:
> 
>>> ISTR a case of a WG that got replaced its chair by the IESG, and told to
>>>  do its work differently, two or three times - and *every* time, the new
>>>  chair stopped posting to the list after a short time. (The last time, I
>>>  think he came back after a significant timeout.)
>>>
>>> That's a recipe for exhaustion if ever I saw one. I might even call it
>>> active sabotage.
>>
>>
>> I don't know about ISTR, but similar things have happened to the WEBDAV
>> working group in the last two years (no, I'm not saying it's intentional;
>> but fact is we got two new chairs who did not / do not seem to be very
>> interested in the current WG work).
> 
> 
> My immediate reaction is "who were the available candidates for chair"....
> In contentious groups, the requirement list is roughly (not in priority 
> order):
> 
> - Knows enough of the technology to understand the issues
> - Knows enough about the IETF process to steer the group correctly
> - Respected enough by the groups of people involved
> - Not strongly identified with any of the camps of contention
> - Has time enough available (and an employer or family that will allow 
> them to spend that time)
> - Has the personal qualities needed to get people to come to consensus
> - Is known enough to the AD that he/she is comfortable working with that 
> person
> - ....and I'm sure there are things I've forgotten.....
> 
> And since the intersection of all those qualities is frequently the null 
> set, chair candidates tend to be lacking in one or more of these 
> qualities. In the cases cited, the "time enough available" may be the 
> factor that changed - I don't know the specifics.
> 
> I see two possibilities when a chair fails to work out:
> 
> - The AD made a bad choice, and there was someone else who could have 
> done a better job. Solution: AD needs help in picking chairs.
> 
> - There was no better candidate at the time (all the other candidates 
> being more obviously the wrong person for the job). Solution: The chairs 
> need help in calling for help earlier when they're unable to perform, 
> and the AD needs to be more proactive in replacing chairs who aren't 
> doing what they should (again going back to the candidate pool).
> 
> I suspect that the latter happens more often than the former - but as I 
> said, I don't know those specific cases.

Me neither. But I would suspect that we aren't careful enough for Chair
positions in being certain that the candidate has enough free time and
full support from their employer. People often seem to take on being WG
Chair without allowing anything like enough time for it, and I guess
ADs need to watch that point.

    Brian

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf